﻿.styled_div
{
	border-color:#3c3627;
	border-width:1px;
	border-style:solid;
}

.styled_text_input
{
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background-color:#212121;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	direction:rtl;
	text-align:right;
	width:130px;
	height:16px;
	color:#ffffff;
	padding:0px;
	margin:0px;
}

.styled_text_link
{
	color:#ffffff;
	direction:rtl;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
	line-height:1em;
}

.styled_text_link:link
{
	color:#ffffff;
	text-decoration:none;
}

.styled_text_link:visited
{
	color:#ffffff;
	text-decoration:none;
}

.styled_text_link:hover
{
	color:#bea568;
	text-decoration:none;
}

.styled_text_link:active
{
	color:#bea568;
	text-decoration:none;
}

.styled_text_link_renew
{
	color:#bea568;
	direction:rtl;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
	line-height:1em;
	word-spacing:0px;
}

.styled_text_link_renew:link
{
	color:#bea568;
	text-decoration:none;
}

.styled_text_link_renew:visited
{
	color:#bea568;
	text-decoration:none;
}

.styled_text_link_renew:hover
{
	color:#bea568;
	text-decoration:none;
}

.styled_text_link_renew:active
{
	color:#bea568;
	text-decoration:none;
}

.styled_tab_images
{
	float:right;
	width:142px;
	height:25px;
	border:0px;
}

.map_using
{
	border:0px;
}

.Wine_Title
{
	text-decoration:none;
	text-align:right;
	direction:rtl;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	line-height:1.15em;
	letter-spacing:0px;
	display:block;
	white-space:pre-wrap;
}

.Div_Wine_Title
{
	float:right;
	width:600px;
	height:25px;
	border:0px;
}

.Div_Winery_Title
{
	float:right;
	width:800px;
	height:25px;
	border:0px;
}

.Wine_Description
{
	text-decoration:none;
	direction:rtl;
	text-align:justify;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	line-height:1.35em;
	letter-spacing:0px;
	word-spacing:0px;
	white-space:normal;
}

.Wine_Price
{
	text-decoration:none;
	text-align:right;
	direction:rtl;
	color:#bea568;
	font-family:arial;
	font-size:17px;
	font-weight:normal;
	line-height:1.0em;
	letter-spacing:0px;
	margin-top:25px;
	margin-right:35px;
	white-space:normal;
}

.Wine_Price2
{
	text-decoration:none;
	text-align:right;
	direction:rtl;
	color:#bea568;
	font-family:arial;
	font-size:17px;
	font-weight:normal;
	line-height:1.0em;
	letter-spacing:0px;
	margin-top:25px;
	margin-right:0px;
	white-space:normal;
}

.Wine_Price_Crossed
{
	text-decoration:line-through;
	text-align:right;
	direction:rtl;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	line-height:1.0em;
	letter-spacing:0px;
	margin-top:25px;
	white-space:pre-wrap;
}

.Wine_Metadata
{
	text-decoration:none;
	text-align:right;
	direction:rtl;
	color:#bea568;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	line-height:1.35em;
	letter-spacing:0px;
	white-space:pre-wrap;
}

.Div_Wine_Description
{
	float:right;
	width:600px;
	height:110px;
	border:0px;
}

.Div_Winery_Description
{
	float:right;
	width:800px;
	height:110px;
	border:0px;
}

.Div_Wine_Shop
{
	float:left;
	width:150px;
	height:150px;
	border:0px;
}

.Div_Wine_Shop2
{
	float:left;
	width:135px;
	height:135px;
	border:1px #484130 solid;
	background-color:#1d1d1b;
}

.Div_Wine_Metadata
{
	float:right;
	width:600px;
	height:100%;
	border:0px;
}

.Div_Winery_Metadata
{
	float:right;
	width:800px;
	height:100%;
	border:0px;
}

.Line_Sep
{
	float:right;
	width:990px;
	height:1px;
	
	border-top:0px;
	border-right:0px;
	border-left:0px;
	
	border-bottom:1px #5f5234 dashed;
}

.Circle_Inline_Text
{
	float:right;
	font-family:arial;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	line-height:1em;
	direction:rtl;
	text-align:center;
	color:#ffffff;
	border:0px;
	letter-spacing:0px;
	white-space:pre-wrap;
}

.Full_Wine_Info_Div
{
	float:right;
	width:998px;
	height:480px;
	
	border-top:0px;
	border-right:0px;
	border-left:0px;
	
	border-bottom:1px #bea568 dashed;
}

.Full_Wine_Master_Div_Gap3
{
	float:right; 
	border:0px;
	width:10px;
	height:1px;
}

.Full_Wine_Master_Div_Gap4
{
	float:right;
	border:0px;
	width:185px;
	height:14px;
}

.Full_Wine_Master_Div_Gap5
{
	float:right; 
	border:0px; 
	width:185px;
	height:3px;
}

.Full_Wine_Add_To_Cart_Div
{
	float:right;
	width:100px;
	height:25px;
	margin-right:35px;
	margin-top:20px;
}

.Full_Wine_Price_Cart_Div
{
	float:left;
	width:185px;
	height:480px;
	
	border-top:0px;
	border-bottom:0px;
	border-left:0px;
	
	border-right:1px #bea568 dashed;

}

.Full_Wine_Price_Div
{
	float:right;
	width:170px;
	height:20px;
	
	border:0px;
}

.Full_Wine_Desc_Context
{
	float:right;
	width:810px;
	height:340px;
	
	border:0px;
}

.Full_Wine_Desc_Gap
{
	float:right;
	width:550px;
	height:15px;
	
	border:0px;
}

.Full_Wine_Metadata_Div
{
	float:left;
	width:250px;
	height:480px;
	
	border:0px;
}

.Full_Wine_Net_Price
{
	font-family:arial;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
}

.Full_Wine_Delivery_Div
{
	float:right;
	width:170px;
	height:15px;
	
	border:0px;
}

.Full_Wine_Delivery_Time
{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:normal;
	word-spacing:0px;
	color:#ffffff;
	margin-right:25px;
}

.Full_Wine_Delivery_Cost
{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:normal;
	word-spacing:0px;
	color:#bea568;
	margin-right:25px;
}

.Full_Wine_Front_Image
{
	float:left;
	width:325px;
	height:325px;
	margin-left:25px;
	margin-top:35px;
	z-index:1;
	position:absolute;
	border:0px;
}

.Full_Wine_Front_Sticker
{
	float:left;
	width:65px;
	height:75px;
	position:absolute;
	margin-left:55px;
	margin-top:35px;
	border:0px;
	background-image:url();
	background-repeat:no-repeat;
}

.Full_Wine_Master_Table_Div
{
	float:right;
	width:998px;
	height:100%;
	background-color:#101010;
	border-color:#3c3627;
	border-width:1px;
	border-style:solid;
}

.Full_Wine_Master_Table_Gap1_Div
{
	float:right;
	border:0px;
	width:185px; 
	height:44px;
}

.Full_Wine_Master_Table_Gap2_Div
{
	float:right;
	border:0px;
	width:14px;
	height:1px
}

.Full_Wine_Description_Div
{
	float:right;
	width:425px;
	height:275px;
	
	border:0px;
}

.Full_Wine_Description_Quote
{
	float:right;
	width:425px;
	height:45px;
	
	margin-right:25px;
	
	border:0px;
}

.Full_Wine_Description_Quote_gap
{
	float:right;
	width:25px;
	height:65px;
	
	border:0px;
}

.Full_Wine_Description_Gap
{
	float:right;
	width:25px;
	height:235px;
	
	border:0px;
}

.Full_Wine_Title_Gap
{
	float:right;
	width:25px;
	height:60px;
	
	border:0px;
}

.Full_Wine_Title_Div
{
	float:right;
	width:525px;
	height:60px;
	
	border:0px;
}

.Full_Wine_Critic_Master_Div
{
	float:right;
	width:998px;
	height:100%;
	border-top:0px;
	border-right:0px;
	border-left:0px;
	border-bottom:1px #bea568 dashed;
}

.Full_Wine_Awards_Master_Div
{
	float:right;
	width:998px;
	height:100%;
	border-top:0px;
	border-right:0px;
	border-left:0px;
}

.Full_Wine_Awards_Div
{
	float:right;
	width:998px;
	height:30px;
	border:0px;
}

.Full_Wine_Awards_Border_Div
{
	float:right;
	width:990px;
	height:1px;
	border-top:0px;
	border-right:0px;
	border-left:0px;
	border-bottom:1px #bea568 dashed;
}

.Full_Wine_Critic_Div
{
	float:right;
	width:960px;
	height:30px;
	border:0px;
}

.Full_Wine_Critic_Desc_Div
{
	float:right; 
	width:960px;
	height:45px;
	border:0px;
}

.Full_Wine_Title
{
	font-family:arial;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#bea568;
}


.Full_Wine_Description
{
	text-decoration:none;
	direction:rtl;
	text-align:right;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	line-height:1.35em;
	letter-spacing:0px;
	word-spacing:0px;
	white-space:normal;
}

.Full_Wine_Delivery_Price_Gap
{
	float:right;
	width:25px;
	height:40px;
	
	border:0px;
}

.Full_Wine_Delivery_Price_Div
{
	float:right;
	width:525px;
	height:40px;
	
	border:0px;
}

.Full_Wine_Delivery_Description
{
	font-family:arial;
	font-size:0px;
	font-weight:normal;
	text-decoration:none;
	text-align:justify;
	direction:rtl;
	line-height:1.35em;
	letter-spacing:1px;
	white-space:normal;
	word-spacing:1px;
	color:#ffffff;
}

.Full_Wine_Gold_Metadata_Gap
{
	float:right;
	width:25px;
	height:25px;
	
	border:0px;
}

.Full_Wine_Gold_Metadata_Div
{
	float:right;
	width:525px;
	height:25px;
	
	border:0px;
}

.Full_Wine_Gold_Metadata
{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	margin-right:25px;
	color:#bea568;
}

.Full_Wine_Quote
{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
	
}

.Full_Wine_Critic_Div
{
	float:right;
	width:960px;
	height:30px;
	
	border-top:0px;
	border-right:0px;
	border-left:0px;
	
	border-bottom:0px;
	
}

.Full_Wine_Critic_Impression
{
	font-family:arial;
	font-size:22px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
}

.Full_Wine_Critic_Gap
{
	float:right;
	width:998px;
	height:15px;
	
	border:0px;
	
}

.Full_Wine_Critic_Impression_Div
{
	float:right;
	width:950px;
	height:35px;
	
	border:0px;
	
}

.Full_Wine_Critic_Impression_Gap
{
	float:right;
	width:25px;
	height:35px;
	
	border:0px;
	
}

.Full_Wine_Critic_Title
{
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
	text-indent:25px;
}

.Full_Wine_Critic_Title_Gap
{
	float:right;
	width:25px;
	height:100%;
	
	border:0px;
	
}

.Full_Wine_Critic_Title_Div
{
	float:right;
	width:998px;
	height:100%;
	
	border:0px;
	
}

.Full_Wine_Critic_Description
{
	font-family:arial;
	font-size:16px;
	font-weight:600;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
	margin-right:25px;
}

.Full_Wine_Award_Description
{
	font-family:arial;
	font-size:14px;
	font-weight:600;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
	margin-right:35px;
	margin-top:5px;
}

.Full_Wine_Back_Image_Gap_Div
{
	float:right;
	border:0px;
	width:75px;
	height:18px;
}

.Full_Wine_Back_Image_Gap2_Div
{
	float:right;
	border:0px;
	width:12px;
	height:1px;
}

.Full_Wine_Rating_Div
{
	float:left;
	width:85px;
	height:15px;
	position:absolute;
	z-index:0;
	margin-left:75px;
	margin-top:400px;
}

.Full_Wine_Critic_Description_Div
{
	float:right;
	width:998px;
	height:100%;
	
	border:0px;
}

.Profile_Update_Subtitle_Div
{
	float:right;
	height:20px;
	width:970px;
	
	border:0px;
	
}

.Profile_Update_Subtitle
{
	font-family:arial;
	font-size:16px;
	font-weight:600;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:normal;
	word-spacing:0px;
	color:#ffffff;
}


.Profile_Update_Input_Text_Div
{
	float:right;
	height:20px;
	width:85px;
	
	border:0px;
	
}
.Profile_Update_Input_Text
{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:normal;
	word-spacing:0px;
	color:#bea568;
	margin-top:3px;
}

.Profile_Update_Input_Div
{
	float:right;
	height:20px;
	width:300px;
	
	border:0px;
	
}

.About_Us_Image
{
	border:0px;
	width:120px;
	height:140px;
	
	float:right;
}

.About_Us_Div
{
	border:0px;
	width:450px;
	height:125px;
	
	float:right;
}

.About_Us_Div_Text
{
	border:0px;
	width:450px;
	height:125px;
	
	float:right;
}

.About_Us_Div_Metadata
{
	border:0px;
	width:450px;
	height:15px;
	
	float:right;
}

.About_Us_Text
{
	font-family:arial;
	font-size:12px; 
	font-weight:bold; 
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1.25em;
	letter-spacing:0px;
	word-spacing:0px;
	color:#ffffff;
	margin-right:5px;
	white-space:pre-wrap;
}

.Template1_text
{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	word-spacing:1px;
	display:block;
	clear:both;
	white-space:pre-wrap;
	text-indent:5px;
	color:#ffffff;
}

.Template1_Subtitle
{
	font-family:arial;
	font-size:17px;
	font-weight:400;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	letter-spacing:0px;
	white-space:normal;
	word-spacing:0px;
	color:#bea568;
	clear:both;
	
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
	outline-width:0px;
}

.Template1_Title
{
	text-align:right;
	float:right;
	font-family:arial;
	font-size:23px;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	white-space:normal;
	word-spacing:0px;
	color:#bea568;
	display:block;
	clear:both;
	font-weight:normal;
	
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
	outline-width:0px;
}

.Template2_text
{
	float:right; 
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
	display:block;
	clear:both;
}

.Template2_Subtitle
{
	font-family:arial;
	font-size:16px;
	font-weight:100;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	line-height:1em;
	white-space:pre-wrap;
	word-spacing:0px;
	color:#ffffff;
	display:block;
	clear:both;
}

.Template2_Help_Subtitle
{
	width:940px;
	height:25px;
	border:0px;
	float:right;
}

.Help_Link
{
	color:#bea568;
	direction:rtl;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
	line-height:1.35em;
	display:block;
	word-spacing:1px;
	letter-spacing:0px;
	clear:both;
	white-space:pre-wrap;
	text-indent:5px;
}

.Help_Link:link
{
	color:#bea568;
	text-decoration:none;
}

.Help_Link:visited
{
	color:#bea568;
	text-decoration:none;
}

.Help_Link:hover
{
	color:#bea568;
	text-decoration:underline;
}

.Help_Link:active
{
	color:#bea568;
	text-decoration:none;
}

.Wine_Title_Link
{
	text-decoration:none;
	text-align:right;
	direction:rtl;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	line-height:1.15em;
	letter-spacing:0px;
	display:block;
	white-space:pre-wrap;
}

.Wine_Title_Link:link
{
	color:#ffffff;
	text-decoration:none;
}

.Wine_Title_Link:visited
{
	color:#ffffff;
	text-decoration:none;
}

.Wine_Title_Link:hover
{
	color:#bea568;
	text-decoration:none;
}

.Wine_Title_Link:active
{
	color:#bea568;
	text-decoration:none;
}

.Buy_Wine_Row_Div
{
	width:810px;
	height:170px;
	float:right;
	
	border-top:0px;
	border-right:0px;
	border-left:0px;
	
	border-bottom:1px #5f5234 dashed;
	
	background-color:#101010;
}

.Buy_Wine_Row_Div_Sep
{
	width:810px;
	height:10px;
	float:right;
	
	border:0px;
}

.Buy_Wine_Row_Div_Image
{
	width:160px;
	height:140px;
	float:right;
	
	border:0px;
}

.Buy_Wine_Row_Image
{
	border:0px;
	float:right;
	margin-right:10px;
	
	width:135px;
	height:135px;
}

.Buy_Wine_Row_Metadata
{
	border:0px;
	
	float:right;
	width:650px;
	height:160px;
	
}

.Buy_Wine_Row_HowMuch
{
	border:0px;
	
	float:right;
	width:650px;
	height:35px;
	
}

.Buy_Wine_Row_Line_Sep
{	
	float:right;
	width:650px;
	height:1px;
	
	border-top:0px;
	border-right:0px;
	border-left:0px;
	
	border-bottom:1px #5f5234 dashed;
	
}

.Buy_Wine_Row_Title
{
	float:right;
	border:0px;
	
	width:450px;
	height:35px;
}

.Buy_Wine_Row_Paragraph
{
	float:right;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	
	text-decoration:none;
	text-align:right;
	
	direction:rtl;
	line-height:1em;
	word-spacing:1px;
	
	color:#ffffff;
}

.Buy_Wine_Row_Per_Bottle
{
	float:right;
	border:0px;
	
	width:60px;
	height:35px;
}

.Buy_Wine_Row_Per_Bottle_Text
{
	float:right;
	color:#ffffff;
	
	text-align:right;
	text-decoration:none;
	
	font-weight:normal;
	font-size:14px;
	font-family:arial;
	
	margin-top:4px;
	
	direction:rtl;
}

.Buy_Wine_Row_Single_Price
{
	float:right;
	border:0px;
	
	width:65px;
	height:35px;
}

.Buy_Wine_Row_Number_Input
{
	float:right;
	border:0px;
	
	background-color:#ffffff;
	width:25px;
	height:20px;
	
	direction:ltr;
	text-align:right;
	
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	
	text-decoration:none;
	color:#000000;	
	
}

.Buy_Wine_Row_Total_Price
{
	float:right;
	border:0px;
	
	width:75px;
	height:35px;
}

.Buy_Wine_Row_Total_Price_Text
{
	float:right;
	color:#ffffff;
	
	text-align:right;
	text-decoration:none;
	
	font-weight:normal;
	font-size:18px;
	font-family:arial;
	
	direction:rtl;
}

.Buy_Wine_Row_Sep2
{
	float:right;
	width:650px;
	height:15px;
	border:0px;
}

.Buy_Wine_Row_Delivery
{
	float:right;
	width:625px;
	height:15px;
	border:0px;
}

.Buy_Wine_Row_Delivery_Text
{
	float:right;
	color:#ffffff;
	
	text-align:right;
	text-decoration:none;
	
	font-weight:bold;
	font-size:12px;
	font-family:arial;
	
	direction:rtl;
}

.Buy_Wine_Row_Remove_Div
{
	float:right;
	width:25px;
	height:15px;
	border:0px;
}

.Buy_Wine_Row_Sep3
{
	float:right;
	width:650px;
	height:35px;
	border:0px;
}

.Buy_Wine_Row_Comment_Div
{
	float:right;
	width:650px;
	height:45px;
	border:0px;
}

.Buy_Wine_Row_Comment_Text
{
	float:right;
	color:#bea568;
	
	text-align:right;
	text-decoration:none;
	
	font-weight:normal;
	font-size:12px;
	font-family:arial;
	
	direction:rtl;
}

.Buy_Wine_Sum_Div
{
	width:820px;
	height:110px;
	float:right;
	
	border:1px #3c3627 solid;
	
	border-top:0px;
	
	background-color:#000000;
}

.Buy_Wine_FAQ_Div
{
	float:right;
	
	height:125px;
	width:790px;
	
	border:0px;
}

.Buy_Wine_FAQ_Subdiv
{
	float:right;
	
	height:125px;
	width:330px;
	
	border:0px;
}

.Check_Out_Row_Div
{
	width:998px;
	height:150px;
	float:right;
	
	border-top:0px;
	border-right:0px;
	border-left:0px;
	
	border-bottom:1px #5f5234 dashed;
	
	background-color:#101010;
}

.Check_Out_Row_Metadata
{
	border:0px;
	
	float:right;
	width:830px;
	height:135px;
	
}

.Check_Out_Row_HowMuch
{
	border:0px;
	
	float:right;
	width:840px;
	height:35px;
	
}

.Check_Out_Row_Title
{
	float:right;
	border:0px;
	
	width:550px;
	height:35px;
}

.Check_Out_Row_Price
{
	float:right;
	border:0px;
	
	width:115px;
	height:35px;
}

.Check_Out_Row_HowMany
{
	float:right;
	border:0px;
	
	width:45px;
	height:35px;
}

.Check_Out_Row_Total
{
	float:right;
	border:0px;
	
	width:110px;
	height:35px;
}


.Check_Out_Row_Paragraph
{
	float:right;
	font-family:arial;
	font-size:20px;
	font-weight:normal;
	
	text-decoration:none;
	text-align:right;
	
	direction:rtl;
	white-space:normal;
	letter-spacing:0px;
	line-height:1em;
	word-spacing:1px;
	
	color:#ffffff;
}

.Check_Out_Row_Delivery
{
	float:right;
	width:625px;
	height:20px;
	border:0px;
}

.Footer_Link_Style
{
	float:left; 
	margin-left:15px; 
	text-decoration:none; 
	text-align:right;
	direction:rtl;
	color:#ffffff;
	font-family:arial;
	font-weight:normal;
	font-size:12px;
	line-height:1em;
	word-spacing:0px;
	white-space:normal;
}

.Footer_Link_Style:link
{
	color:#ffffff;
	text-decoration:none;
}

.Footer_Link_Style:visited
{
	color:#ffffff;
	text-decoration:none;
}

.Footer_Link_Style:hover
{
	color:#bea568;
	text-decoration:none;
}

.Footer_Link_Style:active
{
	color:#bea568;
	text-decoration:none;
}